/*img*/
.bg_bt{background:url(../../images/sub/bg_bt.gif) no-repeat}
/*main*/
#header .gnb li,#container .visual p,#header .nav_d,#container .con_box,#footer ul,#container >.con_d{width:980px;margin:0 auto}
#header .gnb{border:1px solid #9e9e9e;background-color:#f7f7f7;height:31px}
#header .gnb a{float:left;display:block;border:1px solid #d2d2d2;border-width:1px 0 0 1px;color:#6e6e6e;height:30px;line-height:30px;text-align:center}
#header .gnb .mn_01{width:116px}
#header .gnb .mn_02{width:104px}
#header .gnb .mn_03{width:103px}
#header .gnb .mn_04{width:107px}
#header .gnb .mn_05{width:110px}
#header .gnb .mn_06{width:75px}
#header .gnb .mn_07{width:116px}
#header .gnb .mn_08{width:123px}
#header .gnb .mn_09{width:115px}
#header .gnb .last{border-width:1px 1px 0 1px}
#header .gnb .on{color:#3a3a3a;border:1px solid #9e9e9e;border-bottom:1px solid #fff;background-color:#fff}
#header .nav_d{position:relative;padding:42px 0 27px;clear:both;min-height:53px; z-index:3}
#header .nav_d .logo{float:left}
#header .nav_d .login{position:absolute;right:0;top:30px;z-index:8;font-size: 0;line-height: 0}
#header .nav_d .login a.bt_login,#header .nav_d .login a.bt_allnav{display:inline-block;background-color:#736bb8;text-align:center;color:#fff;height:28px;line-height:28px;font-size: 12px}
#header .nav_d .login .bt_login{width:92px;border:1px solid #7f63c6;background-color:#9082d8;color:#fff}
#header .nav_d .login .bt_allnav{width:93px;border:1px solid #9e9e9e;border-left:0;color:#6e6e6e}
#header .nav_d .login .name{font-family:Gulim,"굴림";color:#696969;margin-right:10px;font-size:12px}
#header .depth2_bg {position:absolute; top:156px; left:0; width:100%; height:220px;overflow:hidden;z-index:1}
#header .depth2_bg .bg{width:100%; height:100%; background:#38305d;filter:alpha(opacity=90); -moz-opacity:0.90; -khtml-opacity:0.90; opacity:0.90;z-index:1}
#header .nav_d .nav{ z-index:5}
#header .nav_d .nav ul {position: absolute;z-index:6; display:block; padding: 30px 0 0 318px;*padding:30px 0 0 110px;}
#header .nav_d .nav ul li{display:block; float:left;}
#header .nav_d .nav ul li h2 a{color:#323232;font-size:18px;line-height:20px;letter-spacing:-1px;font-weight:normal;padding:0 36px 33px 36px;display:block;}
#header .nav_d .nav ul li h2 a.on,#header .nav_d .nav ul li h2 a:hover{color:#6e5ff5}
#header .nav_d .nav ul li.last h2 a{padding-right:0}
#header .nav_d .nav ul li .depth2{display:none;height:218px;border-left:1px solid #544d84; z-index:7}
#header .nav_d .nav ul li .depth2 dd {text-align:center;margin-top:10px;}
#header .nav_d .nav ul li .depth2 dd a {color:#b9acf4;font-family:Gulim,"굴림";}
#header .nav_d .nav ul li .depth2 dd a:hover {color:#fff;}
#header .nav_d .nav ul li .depth2:hover{background-color:#463e71}
#container{border-top:1px solid #d0d0d0}
#container .visual{background-color:#e1e1e6;border-bottom:1px solid #d0d0d0;height:394px}
#container .con_box{padding:26px 0}
#container .con_box:after{display:block;clear:both;height:1px;margin-top:-1px;content:''}
#container #tab_list {position:relative;width:404px; z-index:1;background:url(../../images/common/bg/bg_tab_line.gif) 0 0 repeat-x;float:left}
#container #tab_list dt{display:block; position:absolute; top:0; left:0; z-index:2;height:32px;}
#container #tab_list dt a{display:block; width:100%; height:100%; text-align:center; line-height:32px; color:#707070;font-size:13px;font-family: 'NanumGothic_b';}
#container #tab_list dt a:hover{text-decoration:none;}
#container #tab_list dt a.on{color:#fff}
#container #tab_list dt#tab01{width:151px;left:0;background:url(../../images/common/bg/bg_tab01.gif) no-repeat 0 0;}
#container #tab_list dt#tab01.off{background:url(../../images/common/bg/bg_tab01.gif) no-repeat 0 0;}
#container #tab_list dt#tab01 a.on{background:url(../../images/common/bg/bg_tab01_on.gif) 0 0 no-repeat; }
#container #tab_list dt#tab02{width:91px;left:152px;background:url(../../images/common/bg/bg_tab02.gif) no-repeat 0 0;}
#container #tab_list dt#tab02.off{background:url(../../images/common/bg/bg_tab02.gif) no-repeat 0 0;}
#container #tab_list dt#tab02 a.on{background:url(../../images/common/bg/bg_tab02_on.gif) 0 0 no-repeat; }
#container #tab_list dd{position:relative; top:0; left:0; z-index:1; display:block; display:none; padding-top:48px;}
#container #tab_list dd ul{padding-left:16px}
#container #tab_list dd ul li{position:relative;background:url(../../images/main/bul_dot_g.gif) no-repeat 0 7px;padding-left:10px;font-family:Gulim,"굴림";color:#666;line-height:160%}
#container #tab_list dd ul li a{color:#666;}
#container #tab_list dd ul li a:hover{color:#7064de;text-decoration:underline}
#container #tab_list dd ul li span{position:absolute;right:0}
#container #tab_list dd .more{position:absolute;right:0;top:10px}
#container .guide_wrap{float:left;margin-left:20px}
#container .guide_wrap:after{display:block;clear:both;height:1px;margin-top:-1px;content:''}
#container .guide_wrap .guide_box{float:left;width:276px;border-left:1px solid #e7e7e7}
#container .guide_wrap .guide_box dt{font-family: 'NanumGothic_b';font-size:18px;color:#545454;padding:0 0 20px 20px}
#container .guide_wrap .guide_box dt span{display: inline-block;width:72px;margin-left:20px;background:url(../../images/main/arrow_line.gif) no-repeat 0 100%;padding-bottom:1px}
#container .guide_wrap .guide_box dt span a{color:#b9acf4;font-family: 'NanumGothic_b';font-size:11px}
#container .guide_wrap .guide_box dd{text-align:center}
#footer{border-top:1px solid #d0d0d0}
#footer > ul{padding:25px 0;clear:both;display:block}
#footer > ul .fl a{float:left}
#footer > ul .fl .logo{margin-right:60px}
#footer > ul .fl .address{float:left;width:450px;color:#666; font-size:10px; color:#979696; font-family: 'NanumGothic_b'; line-height:140%;}
#footer > ul .fl .address .copy {margin-top:5px; color:#7b7b7b}

#footer .sbHolder{position:relative}
#footer .sbSelector{display:block;border:1px solid #dadada;color:#878787;width:198px;height:24px;line-height:24px;text-indent:23px;background:url(../../images/main/ico_sel.gif) right 4px no-repeat}
#footer .sbHolder .sbOptions{position:absolute;width:200px;background-color: #fff;border-bottom: 1px solid #dadada; bottom:26px}
#footer .sbHolder .sbOptions li{border:1px solid #dadada;border-bottom:0}
#footer .sbHolder .sbOptions a{display:block;height:24px;line-height:24px;text-indent:23px}
#footer .sbHolder .sbOptions a:hover{color:#7064de}
/*#footer .sbHolder{position:relative}
#footer .sbSelector{display:block;border:1px solid #dadada;color:#878787;width:198px;height:24px;line-height:24px;text-indent:23px;background:url(../../images/main/ico_sel.gif) right 4px no-repeat}
#footer .sbHolder .sbOptions{position:absolute;width:200px}
#footer .sbHolder .sbOptions li{border:1px solid #dadada;border-top:0}
#footer .sbHolder .sbOptions a{display:block;height:24px;line-height:24px;text-indent:23px}
#footer .sbHolder .sbOptions a:hover{color:#7064de}*/
/*total menu*/
#header .login .allmenu_bg {display:none; position:fixed; top:0px; left:0; z-index:100; width:100%; height:340px; background:#37305d;}
#header .login .total_menu {position:absolute; z-index:130; top:-71px; left:-890px; width:980px; height:347px; background:#37305d; border-left:1px solid #514a81; border-right:1px solid #514a81; display:none;}
#header .login .total_menu .top_logo {width:980px;height:69px;background:#37305d;}
#header .login .total_menu .top_logo .logo {position:relative;top:17px;left:10px;}
#header .login .total_menu .close {position:absolute;top:23px;left:940px;}
#header .login .total_menu dt {width:244px; float:left;background:#3f376b;position:relative; padding:6px 0;}
#header .login .total_menu dt a {color:#d9d5ff;font-size:16px;font-family: 'NanumGothic_r';}
#header .login .total_menu dd a {color:#c5c1ec;line-height:30px;}
#header .login .total_menu .depth{width:244px;height:267px;border-right:1px solid #514a81;float:left; text-align:center;}
#header .login .total_menu .depth dt{margin-bottom:10px; border-bottom:1px solid #514a81; border-top:1px solid #514a81;}
#header .login .total_menu .depth dd a{font-family:Dotum,"돋움"; font-size:12px;}
#header .login .total_menu .depth dd a:hover{text-decoration:underline}
#header .login .total_menu .end{border-right:0;}
#header .login .total_menu .mb20{margin-bottom:20px}

/*sub*/
/*------------------------------------------------공통CSS:START--------------------------------------------------------*/
/*.subtop*/
#container .subtop{background-color:#fdfcfd;border-bottom:2px solid #7c4cbe}
#container .subtop .img_subtop{width:980px;height: 107px;margin:0 auto}
/*.content_wrap*/
#container .content_wrap{width:980px;margin:0 auto}
#container .content_wrap:after{display:block;clear:both;height:1px;margin-top:-1px;content:''}
/* .snb */
#container .content_wrap .snb{float:left;width:195px}
.content_wrap .snb h2{padding:34px 4px 24px 0;font-size:24px;color:#333;font-family: 'NanumGothic_b';border-bottom:1px solid #d4d4d4}
.content_wrap .snb ul li{border-bottom:1px solid #d4d4d4}
.content_wrap .snb ul li a{width:175px;display:block;height:40px;line-height:40px;color:#8f8f8f;font-family: 'NanumGothic_b';font-size:14px;padding-left:20px;}
.content_wrap .snb ul li a:hover,.content_wrap .snb ul li a.on{background:url(../../images/common/bg/bg_snb_on.gif) no-repeat;border-bottom:0;color:#fff}
/* .content */
#container .content_wrap .content{float:left;width:744px;border-left:1px solid #d4d4d4;padding:0 0 80px 40px}
.content_wrap .content .sub_tit .path{padding:12px 0;text-align:right;font-family:Dotum,"돋움";}
.content_wrap .content .sub_tit .path a:hover{text-decoration:underline}
.content_wrap .content .sub_tit h3{font-family: 'NanumGothic_b';font-size:24px;color:#715fba;padding-bottom:60px}
.content_wrap .content .sub_tit h3.no_pad{padding-bottom:0}
.content_wrap .content .sub_tit .txt_login{font-family:Dotum,"돋움";color:#666;margin-top:16px}
.content_wrap .content .search_box{position:relative;margin-top:12px;height:32px;margin:0 auto;width:430px;padding-bottom:20px}
.content_wrap .content .search_box .btn_search{display:block; float:left; margin-left:10px;*margin-left:4px}
.content_wrap .content .search_box .btn_search a{ position:absolute; right:25px; top:2px}
/* input,select스타일,버튼,페이징등등 */
input{font-family:Dotum;fon-size:12px;color:#333}
input.input_txt{width:594px; background-color:#ebebeb; border-top:2px solid #d6d6d6; border-left:2px solid #d6d6d6; padding:3px 0 3px 8px; color:#666;}
.input_st01{width:280px;border:1px solid #d4d4d4;padding:6px 0 6px 4px;font-family:Dotum;fon-size:12px;color:#767676}
.input_st02{width:97%;background-color:#ebebeb;border:1px solid #dbdbdb;border-width:2px 0 0 2px;padding:3px 0 3px 4px}
.input_st03{width:300px;background-color:#ebebeb;border:1px solid #dbdbdb;border-width:2px 0 0 2px;padding:3px 0 3px 4px;margin-right:6px}
.page_wrap {position:relative;width:100%; text-align:center;}
.paginate{padding-top:24px;}
.paginate a {display:inline-block;width:8px;height:15px; padding:0 9px 0 2px; color:#333; font-family:Dotum,"돋움";}
.paginate a:hover {font-weight:bold;color:#f42a5e;}
.paginate a.on {font-weight:bold;color:#f42a5e; text-decoration:underline;}
.paginate a.prev{display:inline-block;width:15px;height:15px;margin-right:9px;padding:0px;background:url(../../images/common/btn/btn_prev.jpg) no-repeat;
                 text-indent:-9999px;}
.paginate a.next{display:inline-block;width:15px;height:15px;padding:0px;background:url(../../images/common/btn/btn_next.jpg) no-repeat;
                 text-indent:-9999px;}
.page_wrap .btn_write{position:absolute;right:0;top:24px}
.select{position:relative;width:112px; background:#fff; line-height:normal; vertical-align:middle; *zoom:1;display:block; float:left}
.select *{ margin:0; padding:0; font-size:12px; font-family:Tahoma, Sans-serif; cursor:pointer}

.select .my_value{ overflow:visible; position:relative; top:0; left:0; z-index:2; border:1px solid #d4d4d4; background:transparent; color:#666; text-align:left; line-height:19px; _line-height:normal;}
.select.open .my_value,
.select .my_value.outLine{ border:1px solid #999}
.select button.my_value{ width:100%; height:31px; *padding-left:5px; text-indent:5px; *text-indent:0}
.select div.my_value{ height:19px; text-indent:8px}

.select .ctrl{ position:absolute; top:0; right:0; width:18px; height:29px; border:1px solid #9970eb; border-left:1px solid #fff; background:#fff}
.select .arrow{ position:absolute; width:0; height:0; top:12px; right:6px; border-top:5px solid #9970eb; border-left:5px solid #fff; border-right:5px solid #fff; font-size:0; line-height:0}
.select ul{ overflow:hidden; position:absolute; top:30px; left:0; width:100%; border:0; border-top:1px solid #bababa; border-bottom:1px solid #dadada; background:#fff; list-style:none}
.select ul.a_list{ display:none}
.select.open ul.a_list{ display:block}
.select ul.i_list{ left:-2000%}
.select li{ overflow:hidden; position:relative; height:18px; border-left:1px solid #bababa; border-right:1px solid #bababa; white-space:nowrap}
.select li input.option{ position:absolute; width:100%; height:20px; line-height:20px}
.select li label{ position:absolute; top:0; left:0; width:100%; height:18px; background:#fff; color:#767676; line-height:18px; text-indent:8px; *text-indent:6px}
.select li a{ display:block; height:18px; background:#fff; color:#767676; line-height:18px; text-indent:8px; *text-indent:6px; text-decoration:none;text-align:left}
.select li.hover *{ background:#999; color:#fff}

.btns_l{position:absolute;left:0;top:10px}
.btns_r{text-align:right;padding-top:10px}
.btn_bg_l{display:inline-block;height:24px;background:url(../../images/common/bg/bg_btn.jpg) no-repeat;padding-left:14px;line-height:25px;font-family:Dotum;color:#715dc8;cursor:pointer}
.btn_bg_l:hover,.btn_bg_r:hover{text-decoration:none}
.btn_bg_r{display:inline-block;height:24px;background:url(../../images/common/bg/bg_btn.jpg) no-repeat 100% -28px;padding-right:14px;line-height:25px;font-family:Dotum;color:#715dc8;cursor:pointer}
.btns_wrap{margin-top:10px;}
.btns_wrap:after{content:""; display:block; clear:both;}
.btns_wrap .btn_l span{float:left; width:64px;}
.btns_wrap .btn_r{float:right; width:58px;}
.btns_wrap .btn_r2{float:right; width:144px;}
.btns_wrap .btn_r3{float:right; width:124px;}
.btns_wrap .btn_r4{float:right; width:126px;}
.btns_wrap span{float:left;}
span.bt01{width:80px;}
span.bt02{width:58px; margin-left:4px;}
span.bt03{width:62px;}

/* 버튼 스타일 */
.btn01{display:block; background:url('/public_2017/images/common/btn/bg_btn01.jpg') no-repeat 0 0; padding:5px 12px 7px 8px; font-family:Dotum,"돋움";
       font-weight:bold; color:#715dc8;}
.btn01:hover{text-decoration:none;}
.btn02{display:block; background:url('/public_2017/images/common/btn/bg_btn01.jpg') no-repeat 0 0; padding:5px 6px 7px 14px; font-family:Dotum,"돋움";
       font-weight:bold; color:#715dc8;}
.btn02:hover{text-decoration:none;}
.btn03{display:block; background:url('/public_2017/images/common/btn/bg_btn02.jpg') no-repeat 0 0; padding:5px 8px 7px 12px; font-family:Dotum,"돋움";
       font-weight:bold; color:#715dc8;width: 78px;}
.btn03:hover{text-decoration:none;cursor:pointer;}
.btn04{display:block; background:url('/public_2017/images/common/btn/bg_btn01.jpg') no-repeat 0 0; padding:5px 5px 7px 15px; font-family:Dotum,"돋움";
       color:#666;}
.btn04:hover{text-decoration:none;}
.btn05{display:block; background:url('/public_2017/images/common/btn/bg_btn01.jpg') no-repeat 0 0; padding:5px 6px 7px 14px; font-family:Dotum,"돋움";
       font-weight:bold; color:#715dc8;}
.btn05:hover{text-decoration:none;}
.btn06{display:inline-block; background:url('/public_2017/images/common/btn/bg_btn03.jpg') no-repeat 0 0; width:100px; height:24px; line-height:24px; text-align:center;
       font-family:Dotum,"돋움";font-weight:bold; color:#999;}
.btn06:hover{text-decoration:none;}

/*게시판스타일*/
.board_list{width:740px}
.board_list th,.board_list td{font-family:Dotum; border:1px solid #cacaca; height:34px; text-align:center; color:#666;}
.board_list th{background-color:#e6e4f4; font-weight:bold; color:#715fba;}
.board_list td a{display:block; overflow:hidden;width:400px;text-overflow:ellipsis;-o-text-overflow:ellipsis;-ms-text-overflow:ellipsis;
				-webkit-text-overflow:ellipsis;-moz-text-overflow:ellipsis;white-space:nowrap}
.board_list td a:hover{text-decoration:underline}
.board_view{width:740px;border-left:1px solid #cacaca}
.board_view th,.board_view td{font-family:Dotum,"돋움"; border-bottom:1px solid #cacaca;border-right:1px solid #cacaca;text-align:center; color:#666;padding:8px 0}
.board_view th{background-color:#e6e4f4; font-weight:bold; color:#715fba}
.board_view .line{border-top:1px solid #cacaca}
table .tleft{text-align:left;padding-left:14px;}
td.txt_box{padding: 0!important;}
td.txt_box p{margin-bottom:20px; line-height:160%; word-break:break-all;}
/*------------------------------------------------공통CSS:END--------------------------------------------------------*/
/*정관*/
#container #cont_tab {position:relative;width:739px; z-index:1;background:url(../../images/common/bg/sub_tab_line.gif) 0 0 repeat-x;float:left}
#container #cont_tab dt{display:block; position:absolute; top:0; left:0; z-index:2;width:124px;height:40px;background:url(../../images/common/bg/sub_tab.gif) no-repeat 0 0;}
#container #cont_tab dt.off{background:url(../../images/common/bg/sub_tab.gif) no-repeat 0 0;}
#container #cont_tab dt a{display:block; width:100%; height:100%; text-align:center; line-height:40px; color:#707070;font-size:13px;font-family: 'NanumGothic_b';}
#container #cont_tab dt a:hover{text-decoration:none;}
#container #cont_tab dt a.on{color:#fff;background:url(../../images/common/bg/sub_tab_on.gif) 0 0 no-repeat;}
#container #cont_tab dt#tab01{left:0;}
#container #cont_tab dt#tab02{left:123px;}
#container #cont_tab dt#tab03{left:246px;}
#container #cont_tab dt#tab04{left:369px;}
#container #cont_tab dt#tab05{left:492px;}
#container #cont_tab dt#tab06{left:615px;}
#container #cont_tab dd{position:relative; top:0; left:0; z-index:1;display:none; padding-top:80px;}

#container #cont_tab02{position:relative;width:740px; z-index:1;background:url(../../images/common/bg/sub_tab02_line.gif) 0 0 repeat-x;float:left}
#container #cont_tab02 dt{display:block; position:absolute; top:0; left:0; z-index:2;width:124px;height:51px;background:url(../../images/common/bg/bg_tab03.gif) no-repeat 0 0; vertical-align:middle;}
#container #cont_tab02 dt.off{background:url(../../images/common/bg/bg_tab03.gif) no-repeat 0 0;}
#container #cont_tab02 dt a{display:block; width:100%; height:100%; text-align:center; line-height:50px; color:#707070;font-size:13px;font-family: 'NanumGothic_b';font-size:15px}
#container #cont_tab02 dt .line_h{line-height:18px !important;padding-top:10px;height:40px}
#container #cont_tab02 dt a:hover{text-decoration:none;}
#container #cont_tab02 dt a.on{color:#fff;background:url(../../images/common/bg/sub_tab03_on.gif) 0 0 no-repeat;}
#container #cont_tab02 dt#tab01{left:0;}
#container #cont_tab02 dt#tab02{left:123px;}
#container #cont_tab02 dt#tab03{left:246px;}
#container #cont_tab02 dt#tab04{left:369px;}
#container #cont_tab02 dt#tab05{left:492px;}
#container #cont_tab02 dt#tab06{left:615px;}
#container #cont_tab02 dd{position:relative; top:0; left:0; z-index:1;display:none; padding-top:80px;}

#container #cont_tab03{position:relative;width:740px; z-index:1;background:url(../../images/common/bg/bg_tab04_line.gif) 0 0 repeat-x;float:left}
#container #cont_tab03 dt{display:block; position:absolute; top:0; left:0; z-index:2;width:146px;height:40px;vertical-align:middle;}
#container #cont_tab03 dt.off{background:url(../../images/common/bg/bg_tab4_1.gif) no-repeat 0 0;}
#container #cont_tab03 dt a{display:block; width:100%; height:100%; text-align:center; line-height:40px; color:#707070;font-size:13px;font-family: 'NanumGothic_b';font-size:15px}
#container #cont_tab03 dt .line_h{line-height:18px !important;padding-top:10px;height:40px}
#container #cont_tab03 dt a:hover{text-decoration:none;}
#container #cont_tab03 dt a.on{color:#fff;background:url(../../images/common/bg/bg_tab04_1_on.gif) 0 0 no-repeat;}
#container #cont_tab03 dt#tab01{left:0;width:145px;background:url(../../images/common/bg/bg_tab04_1.gif) no-repeat 0 0; }
#container #cont_tab03 dt#tab02{left:145px;width:140px;background:url(../../images/common/bg/bg_tab04_2.gif) no-repeat 0 0; }
#container #cont_tab03 dt#tab03{left:284px;width:268px;background:url(../../images/common/bg/bg_tab04_3.gif) no-repeat 0 0; }
#container #cont_tab03 dt#tab03 a.on{color:#fff;background:url(../../images/common/bg/bg_tab04_3_on.gif) 0 0 no-repeat;}
#container #cont_tab03 dd{position:relative; top:0; left:0; z-index:1;display:none; padding-top:80px;}

.general h4{padding-bottom:17px;background:url(../../images/sub/tit_bg01.jpg) 0 30px repeat-x;font-size:16px;font-family: 'NanumGothic_b';color:#424242;margin-bottom:20px}
.general ul > li{line-height:20px;margin-bottom:50px;font-family:'Dotum'}
.general ul > li > h5{font-size:16px;color:#685cc4;font-family: 'NanumGothic_b';margin-bottom:15px;display:block}
.general .txt_cen{text-align:center}
/*business*/
.business_text {padding-bottom:32px; line-height:20px;}
.business_text01 {font-size:16px; font-weight:bold; padding-bottom:3px;}
.business_text02 {color:#7b72e9; font-weight:bold;}
.text_bold {font-weight:bold;}
.tleft ul {padding:18px 0; line-height:22px;}
.tleft ul li {background:url(../../images/sub/basics_bullet.gif) no-repeat 5px 50%; padding-left:12px;}

/*company*/
.greeting_text {margin-top:10px; border-top:solid 1px #c8caeb; padding-top:25px; line-height:20px; letter-spacing:1px;}
.greeting_text p span {font-weight:bold; padding-top:60px; float:right; letter-spacing:normal;}

/*organuzation*/
.organuzation_img {padding:30px 0 50px 250px;}

/*introduction*/
.introduction_text01 {font-size:16px; padding-bottom:3px; line-height:20px; color:#424242;}
.introduction_text01 span {color:#7b72e9;}
ul.introduction_data {padding-bottom:15px;}
ul.introduction_data li {background:url(../../images/sub/arrow_bullet_02.gif) no-repeat 5px 50%; padding-left:15px; letter-spacing:normal; line-height:30px; vertical-align:middle;}
ul.introduction_data li span {font-weight:bold;}
ul.introduction_data li.btn_download {position:relative}
ul.introduction_data li.btn_download a{position:absolute;left:156px;top:4px}

/*history*/
dl.history_list {float:left; width:739px; margin-bottom:20px;}
dl.history_list dt {width:212px; padding:5px 0; float:left; font-size:30px; font-weight:bold; text-align:center; color:#fff; border:1px solid #9a8fc6; border-right:none;}
dl.history_list dt.his_bg1 {height:52px; line-height:52px; background-color:#715fba;}
dl.history_list dt.his_bg2 {height:102px; line-height:102px; background-color:#715fba;}
dl.history_list dt.his_bg3 {height:152px; line-height:152px; background-color:#715fba;}
dl.history_list dt.his_bg01 {height:102px; line-height:102px; background-color:#715fba;}
dl.history_list dt.his_bg02 {height:102px; line-height:102px; background-color:#7867be;}
dl.history_list dt.his_bg03 {height:102px; line-height:102px; background-color:#7f6fc1;}
dl.history_list dt.his_bg04 {height:52px; line-height:52px; background-color:#8677c4;}
dl.history_list dt.his_bg05 {height:102px; line-height:102px; background-color:#8d7fc8;}
dl.history_list dt.his_bg06 {height:52px; line-height:52px; background-color:#9587cb;}
dl.history_list dt.his_bg07 {height:102px; line-height:102px; background-color:#9b8fcf;}
dl.history_list dt.his_bg08 {height:52px; line-height:52px; background-color:#a397d2;}
dl.history_list dt.his_bg09 {height:110px; line-height:52px; background-color:#aa9fd6;}
dl.history_list dt.his_bg10 {height:52px; line-height:52px; background-color:#b1a7d9;}
dl.history_list dt.his_bg11 {height:52px; line-height:52px; background-color:#b8afdc;}
dl.history_list dd {width:525px; float:right; padding:6px 0; border:1px solid #d7d7d7; border-left:none;}
dl.history_list dd li {font-weight:bold; padding:5px 0 5px 20px; line-height:20px; background:url(../../images/sub/basics_bullet_02.gif) no-repeat 10px 13px;}
dl.history_list dd ul li p {font-weight:normal;}
/* 사업비관리규정 */
.sub3_1 .o_pad{padding-left:15px}
.sub3_1 .o_pad20{padding-left:16px}
.sub3_1 table{width:740px;border:1px solid #d7d7d7;font-family:'Dotum';}
.sub3_1 table th{padding:14px 0;line-height:14px;color:#7a6dc0;font-weight:bold;border:1px solid #d7d7d7;border-width:0 1px 1px 0;background-color:#e9e5f8;text-align:center;}
.sub3_1 table td strong{text-align:center;}
.sub3_1 table td{padding:18px 10px;border:1px solid #d7d7d7;border-width:0 1px 1px 0;}
.sub3_1 .mt30{margin-bottom:30px}
.sub3_1 .general .txt_col{color:#2d2d2d}
.sub3_1 table.jung_t{width:705px;margin:20px 0;}
.sub3_1 table.j ung_t th{padding:10px 0;}
.sub3_1 table.jung_t td{padding:15px 0;}
.sub3_1 .jung_al{text-align:center}
/*login*/
.login_wrap{position:relative;width:487px;height:186px;background:url('/public_2017/images/sub/etc/bg_login.jpg') no-repeat 0 0;margin:0 auto;padding:18px 0 0 30px;margin-top:50px}
.login_wrap .txt_login{font-size:14px;font-weight:bold;color:#686868;padding-bottom:48px}
.login_form:after{content:"";display:block;clear:both}
.login_form .img_logo{float:left;width:110px}
.login_form table{position:relative;float:left;width:210px;padding-top:8px}
.login_form table th{width:56px;text-align:left;padding-bottom:6px}
.login_form table td{padding-bottom:6px}
.login_form table td .input_login{width:136px;padding:6px 0 6px 8px;border:1px solid #bdbdbd}
.login_form .bt_login{float:left}
.login_search{position:absolute;right:28px;top:10px;z-index:2}
/* 비목별집행기준 */
.sub3_2 .cor_tx li{background:url(../../images/sub/bg_list.gif) 0 9px no-repeat;margin-bottom:0;padding-left:10px}
.sub3_2 .cor_tx li strong{color:#8b82f1;margin-bottom:0;display:inline-block;font-size:12px}
#cont_tab03 .item_02{line-height:20px;font-family:'Dotum'}
#cont_tab03 .item_02 h4{padding-bottom:17px;background:url(../../images/sub/tit_bg01.jpg) 0 30px repeat-x;font-size:16px;font-family: 'NanumGothic_b';color:#424242;margin-bottom:20px;overflow:hidden}
#cont_tab03 .item_02 ul > li > h5{font-size:16px;color:#685cc4;font-family: 'NanumGothic_b';margin-bottom:15px;display:block}
#cont_tab03 .item_02 ul > .ring em{color:#333;font-weight:bold}
#cont_tab03 .item_02 ul > .ring ul{margin-bottom:30px}
#cont_tab03 .item_02 ul > li ul .ring ul li{background:url(../../images/sub/bg_list02.gif) 0 9px no-repeat;padding-left:10px}
#cont_tab03 .pink em{background:url(../../images/sub/bg_list03.gif) 0 2px no-repeat;padding-left:10px;color:#7b72e9;font-weight:bold}
#cont_tab03 .pink{margin-bottom:30px}
#cont_tab03 .pink > ul > li{background:url(../../images/sub/bg_list02.gif) 0 9px no-repeat;padding-left:10px;font-family:'Dotum'}
#cont_tab03 .pink ul li > span{color:#ec6eec}
#cont_tab03 .pink .fl_lef{float:left}
#cont_tab03 .pink .p_ma{margin:30px 0 10px 0;}
#cont_tab03 .pink table{border:1px solid #d7d7d7;border-width:1px 0 0 1px;font-family:'Dotum';clear:both}
#cont_tab03 .pink table th{border:1px solid #d7d7d7;border-width:0 1px 1px 0;padding:12px 0;color:#7a6dc0;background-color:#e9e5f8;text-align:center}
#cont_tab03 .pink table td{text-align:left;padding:8px 10px 8px 15px;border:1px solid #d7d7d7;border-width:0 1px 1px 0}
#cont_tab03 .tal_pa table td{padding:11px 10px 11px 15px;}
#cont_tab03 .tal_pa table{margin-bottom:30px}
#cont_tab03 .pink table td ul li{line-height: 18px;}
#cont_tab03 .pink table td ul li span{color:#666;padding-left:10px}
#cont_tab03 .pink table td.pa_no{ vertical-align:top}
#cont_tab03 .pink table td.txt_cen{text-align:center;padding:0 0;}
#cont_tab03 .p10_lef{padding-left:10px}
#cont_tab03 .bi_txt{padding-left:20px}
#cont_tab03 .mb30{margin-bottom:30px !important;display:block;}
#cont_tab03 .one_tal > p{margin-top:30px;}
#cont_tab03 .one_tal span{float:right;margin-top:25px}
#cont_tab03 .one_tal table th{padding:3px 0;}
#cont_tab03 .one_tal table td{text-align:center;padding:10px 0;height:30px}
#cont_tab03 .one_tal table .bor_line{border-width:0 0;}
#cont_tab03 .one_tal table .line_lef{border-width:0 0 1px 0;}
#cont_tab03 .bul_bg{background-color:#f2f2f2}
#cont_tab03 .money{margin-top:30px;display:inline-block;width:100%}
#cont_tab03 .money table{margin:0 0 10px 0;width:100%}
#cont_tab03 .money span{float:right;margin-bottom:5px}
#cont_tab03 .money table td{text-align:center;}
#cont_tab03 .money table td.lef_alg{text-align:left;padding:10px 10px;line-height:18px}
#cont_tab03 .col_pul{color:#7b72e9}
#cont_tab03 .mb25{margin-bottom:25px}
#cont_tab03 .mb_20{margin-bottom:20px !important}
#cont_tab03 .day_txt{color:#696969;position:absolute;right:0;top:117px;}

form {	
	margin: 0;
	padding: 0;
}

div.fieldset {
	border:  1px solid #cacaca;
	margin: 10px 0;
	padding: 20px 10px;
}

div.fieldset span.legend {
	position: relative;
	background-color: #FFF;
	padding: 3px;
	top: -30px;
	font: 700 14px Arial, Helvetica, sans-serif;
	color: #715fba;
}

div.flash {
	width: 715px;
	margin: 10px 5px;
	border-color: #D9E4FF;

	-moz-border-radius-topleft : 5px;
	-webkit-border-top-left-radius : 5px;
    -moz-border-radius-topright : 5px;
    -webkit-border-top-right-radius : 5px;
    -moz-border-radius-bottomleft : 5px;
    -webkit-border-bottom-left-radius : 5px;
    -moz-border-radius-bottomright : 5px;
    -webkit-border-bottom-right-radius : 5px;
}

div.flashView{
	width: 300px;
}

/*파일첨부*/
.flashView{ position:relative; overflow:hidden; clear:both}
.flashView input{ float:left; margin-right:5px;*padding-left:0; *padding-right:0; border:0}
.flashView object{ position:absolute; left:0; top:0; filter:alpha(opacity=0);-moz-opacity::0;-moz-opacity:0;opacity:0; width:76px; height:27px}
